curl --request PUT \
--url https://api.lighthousefh.com/v1/case-data-fields/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"include_organization_uuid": true,
"label": "<string>",
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"section": "<string>"
}
'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"label": "<string>",
"section": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"message": "<string>",
"request_id": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Field UUID
curl --request PUT \
--url https://api.lighthousefh.com/v1/case-data-fields/{uuid} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"description": "<string>",
"include_organization_uuid": true,
"label": "<string>",
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"section": "<string>"
}
'{
"status": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"data": {
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"label": "<string>",
"section": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"message": "<string>",
"request_id": "<string>"
}